Diferencia entre revisiones de «MediaWiki:Common.css»

Sin resumen de edición
Sin resumen de edición
Línea 361: Línea 361:
/* [[Template:CommentSprite]] */
/* [[Template:CommentSprite]] */
.comment-sprite {
.comment-sprite {
background-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/9/9c/CommentCSS.png);
background-image: url(http://wikiminecraft.es/images/9/9c/CommentCSS.png);
}
}


Línea 381: Línea 381:
/* [[Template:Schematic]] */
/* [[Template:Schematic]] */
.schematic-sprite {
.schematic-sprite {
background-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/c/c2/SchematicSprite.png);
background-image: url(http://wikiminecraft.es/images/c/c2/SchematicSprite.png);
background-size: 32em auto;
background-size: 32em auto;
width: 1em;
width: 1em;